Bug 120849 - [UPDATE] security/p5-Business-PayPal-EWP
Summary: [UPDATE] security/p5-Business-PayPal-EWP
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-19 21:20 UTC by Felippe de Meirelles Motta
Modified: 2008-09-28 15:38 UTC (History)
0 users

See Also:


Attachments
file.diff (4.42 KB, patch)
2008-02-19 21:20 UTC, Felippe de Meirelles Motta
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Felippe de Meirelles Motta 2008-02-19 21:20:02 UTC
- Updated to 1.00;
- Use CPAN macro;
- Add USE_DOS2UNIX;
- Avoid portlint warnings on {BUILD,RUN}_DEPENDS;
- Remove post-configure stage in Makefile;
- Rebuild pkg-descr;
- Remove unnecessary patches;
- Update and fix pkg-plist.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-02-19 21:20:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alfred

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2008-09-10 00:12:05 UTC
Responsible Changed
From-To: alfred->freebsd-ports-bugs

Maintainer was reset.
Comment 3 Felippe de Meirelles Motta freebsd_committer 2008-09-12 23:57:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 4 dfilter service freebsd_committer 2008-09-28 15:27:18 UTC
lippe       2008-09-28 14:27:09 UTC

  FreeBSD ports repository

  Modified files:
    security/p5-Business-PayPal-EWP Makefile pkg-descr pkg-plist 
  Removed files:
    security/p5-Business-PayPal-EWP/files patch-EWP.pm 
                                          patch-EWP.xs 
  Log:
  - Updated to 1.00.
  - Use CPAN macro.
  - Add USE_DOS2UNIX.
  - Avoid portlint warnings on {BUILD,RUN}_DEPENDS.
  - Remove post-configure stage in Makefile.
  - Rebuild pkg-descr.
  - Remove unnecessary patches.
  - Update and fix pkg-plist.
  - Take maintainership.
  
  PR:             ports/120849
  Submitted by:   lippe
  
  Revision  Changes    Path
  1.10      +2 -2      ports/security/p5-Business-PayPal-EWP/Makefile
  1.3       +0 -10     ports/security/p5-Business-PayPal-EWP/files/patch-EWP.pm (dead)
  1.3       +0 -13     ports/security/p5-Business-PayPal-EWP/files/patch-EWP.xs (dead)
  1.3       +3 -1      ports/security/p5-Business-PayPal-EWP/pkg-descr
  1.3       +1 -2      ports/security/p5-Business-PayPal-EWP/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Felippe de Meirelles Motta freebsd_committer 2008-09-28 15:38:11 UTC
State Changed
From-To: open->closed

Committed. Thanks!